<!-- Base font, paragraph and title -->
body {
  font-family: "Verdana,Arial,Sans-Serif";
  background-color: Ivory;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

H1 {
  font-size: 14pt;
  color: Ivory;
  background-color: Purple;
  text-align: center;
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

P {
  font-size: 10pt;
  text-align: justify;
}
P.misc {
  text-align: left;
}

<!-- Normal link -->
A:link, A:visited {
  color: Purple;
}
A:hover {
  color: Green;
}

<!-- Category link -->
A.category:link, A.category:visited {
  color: Yellow;
  text-decoration: none;
}
A.category:hover {
  color: LightGreen;
  text-decoration: none;
}